Subject: RE: Start-up files for bash?
From: [email-masked] ("Boatwright, Charles")

15 Mar 1997 02:34:04 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=Canon_Informatio%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Original-Sender: [email-masked]

Len,

Depending on your configuration .bashrc is read from the HOME,  
failing a HOME environment var (and proper directory) .bashrc is read
from
root.  I have not tested this with strange mounts.  

bash in NT is "sorta" unix.  My best teacher for this has been comparing
bash activities on FreeBSD to my NT station.

hope this helps.

-c

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Sent: 	Friday, March 14, 1997 6:25 AM
>To: 	[email-masked]
>Subject: 	Start-up files for bash?
>
>I have just installed the Cygnus Win32 utility binaries including Bash under
>Win 95.  A few years ago I had & helped do admin on a Sun Sparc system and
>used mostly csh.  As I recall, we had both system startup and individual
>login startup (something like .cshrc, .profile?) files as well as such files
>as some in an /etc directory (hosts & others).  I assume such startup files
>are implemented for the Win 32 port of Bash, but I haven't run across the
>documentation on how to do that yet.  Can anyone tell me where I can find
>that info?
>
>Len Sisson
>Knoxville, TN
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".